Skip to Questions

Ryerson LibAnswers

Useful Tip: Search by keyword - for example, "textbooks", "citations", or "research help"
Q

Problems installing the Mendeley plugin with Word 2007

I'm having problems installing the Mendeley plugin with Word 2007. I tried contacting CCS but they refused to help because they only support Word 2010.
Last Updated: Dec 11, 2015  |  561 Views

Was this helpful? 0   0
A

Answer

The Mendeley plugin requires macros to run but most versions of Word have macros disabled. The Mendeley site has information about how to enable macros for the Mendeley plugin.

If Word crashes after you've enabled the macros for the Mendeley plugin, it's likely that Word disabled the plugin; you may need to follow these instructions to re-enable the plugin.

Answered by Sara AllainBookmark and Share

Other Answers / Comments (0)

    Live Chat

    Need research help right away? Click the Ask a Librarian button below to chat with a librarian!

    More Ways to Get Help


    Home | Accessibility | Contact Us | Site Index | Facebook Twitter Flickr YouTube RSS News Feed | Ryerson University